{
  "attribute.name.spell_power.generic": "Poder de hechizo",
  "attribute.name.spell_power.arcane": "Poder arcano",
  "attribute.name.spell_power.fire": "Poder de fuego",
  "attribute.name.spell_power.frost": "Poder de escarcha",
  "attribute.name.spell_power.healing": "Poder de sanacion",
  "attribute.name.spell_power.lightning": "Poder de relampago",
  "attribute.name.spell_power.soul": "Poder de alma",
  "attribute.name.spell_power.air": "Poder de aire",
  "attribute.name.spell_power.water": "Poder de agua",
  "attribute.name.spell_power.earth": "Poder de tierra",
  "attribute.name.spell_power.blood": "Poder de sangre",
  "attribute.name.spell_power.nature": "Poder de naturaleza",
  "attribute.name.spell_power.shadow": "Poder de sombra",
  "attribute.name.spell_power.holy": "Poder sagrado",
  "attribute.name.spell_power.unholy": "Poder profano",
  "attribute.name.spell_power.critical_chance": "Probabilidad critica magica",
  "attribute.name.spell_power.critical_damage": "Daño critico mágico",
  "attribute.name.spell_power.haste": "Celeridad magica",
  "attribute.name.spell_power.resistance.generic": "Resistencia magica",
  "effect.spell_power.generic": "Poder de hechizo",
  "effect.spell_power.generic.description": "Aumenta la eficacia de todos los tipos de hechizos.",
  "effect.spell_power.arcane": "Poder arcano",
  "effect.spell_power.arcane.description": "Aumenta la eficacia de los hechizos arcanos.",
  "effect.spell_power.fire": "Poder de fuego",
  "effect.spell_power.fire.description": "Aumenta la eficacia de los hechizos de fuego.",
  "effect.spell_power.frost": "Poder de escarcha",
  "effect.spell_power.frost.description": "Aumenta la eficacia de los hechizos de escarcha.",
  "effect.spell_power.healing": "Poder de sanacion",
  "effect.spell_power.healing.description": "Aumenta la eficacia de los hechizos de sanacion.",
  "effect.spell_power.lightning": "Poder de relampago",
  "effect.spell_power.lightning.description": "Aumenta la eficacia de los hechizos de relampago.",
  "effect.spell_power.soul": "Poder de alma",
  "effect.spell_power.soul.description": "Aumenta la eficacia de los hechizos de alma.",
  "effect.spell_power.air": "Poder de aire",
  "effect.spell_power.air.description": "Aumenta la eficacia de los hechizos de aire.",
  "effect.spell_power.water": "Poder de agua",
  "effect.spell_power.water.description": "Aumenta la eficacia de los hechizos de agua.",
  "effect.spell_power.earth": "Poder de tierra",
  "effect.spell_power.earth.description": "Aumenta la eficacia de los hechizos de tierra.",
  "effect.spell_power.blood": "Poder de sangre",
  "effect.spell_power.blood.description": "Aumenta la eficacia de los hechizos de sangre.",
  "effect.spell_power.nature": "Poder de naturaleza",
  "effect.spell_power.nature.description": "Aumenta la eficacia de los hechizos de naturaleza.",
  "effect.spell_power.shadow": "Poder de sombra",
  "effect.spell_power.shadow.description": "Aumenta la eficacia de los hechizos de sombra.",
  "effect.spell_power.holy": "Poder sagrado",
  "effect.spell_power.holy.description": "Aumenta la eficacia de los hechizos sagrados.",
  "effect.spell_power.unholy": "Poder profano",
  "effect.spell_power.unholy.description": "Aumenta la eficacia de los hechizos profanos.",
  "effect.spell_power.critical_chance": "Volatilidad de hechizos",
  "effect.spell_power.critical_chance.description": "Aumenta la probabilidad de golpes criticos arealizados con hechizos.",
  "effect.spell_power.critical_damage": "Amplificar hechizo",
  "effect.spell_power.critical_damage.description": "Aumenta el daño o la sanacion de los golpes criticos arealizados con hechizos.",
  "effect.spell_power.haste": "Celeridad magica",
  "effect.spell_power.haste.description": "Aumenta la velocidad de lanzamiento de tus hechizos.",
  "enchantment.spell_power.spell_power": "Poder de hechizo",
  "enchantment.spell_power.spell_power.description": "Aumenta todo el daño de hechizos que infliges.",
  "enchantment.spell_power.soulfrost": "Almaescarcha",
  "enchantment.spell_power.soulfrost.description": "Aumenta el daño de hechizos de alma y escarcha que infliges.",
  "enchantment.spell_power.sunfire": "Solfuego",
  "enchantment.spell_power.sunfire.description": "Aumenta el daño de hechizos arcanos y de fuego que infliges.",
  "enchantment.spell_power.energize": "Energizar",
  "enchantment.spell_power.energize.description": "Aumenta la sanacion y el daño de hechizos de relampago que infliges.",
  "enchantment.spell_power.critical_chance": "Volatilidad de hechizos",
  "enchantment.spell_power.critical_chance.description": "Aumenta la probabilidad de golpes criticos arealizados con hechizos.",
  "enchantment.spell_power.critical_damage": "Amplificar hechizo",
  "enchantment.spell_power.critical_damage.description": "Aumenta el daño o la sanacion de los golpes criticos arealizados con hechizos.",
  "enchantment.spell_power.haste": "Celeridad magica",
  "enchantment.spell_power.haste.description": "Aumenta la velocidad de lanzamiento de tus hechizos.",
  "enchantment.spell_power.magic_protection": "Proteccion magica",
  "enchantment.spell_power.magic_protection.description": "Reduce el daño recibido por magia hostil.",
  "item.minecraft.tipped_arrow.effect.spell_power.generic": "Flecha de poder de hechizo",
  "item.minecraft.potion.effect.spell_power.generic": "Poción de poder de hechizo",
  "item.minecraft.splash_potion.effect.spell_power.generic": "Poción arrojadiza de poder de hechizo",
  "item.minecraft.lingering_potion.effect.spell_power.generic": "Poción persistente de poder de hechizo",
  "item.minecraft.tipped_arrow.effect.spell_power.arcane": "Flecha de poder arcano",
  "item.minecraft.potion.effect.spell_power.arcane": "Poción de poder arcano",
  "item.minecraft.splash_potion.effect.spell_power.arcane": "Poción arrojadiza de poder arcano",
  "item.minecraft.lingering_potion.effect.spell_power.arcane": "Poción persistente de poder arcano",
  "item.minecraft.tipped_arrow.effect.spell_power.fire": "Flecha de poder de fuego",
  "item.minecraft.potion.effect.spell_power.fire": "Poción de poder de fuego",
  "item.minecraft.splash_potion.effect.spell_power.fire": "Poción arrojadiza de poder de fuego",
  "item.minecraft.lingering_potion.effect.spell_power.fire": "Poción persistente de poder de fuego",
  "item.minecraft.tipped_arrow.effect.spell_power.frost": "Flecha de poder de escarcha",
  "item.minecraft.potion.effect.spell_power.frost": "Poción de poder de escarcha",
  "item.minecraft.splash_potion.effect.spell_power.frost": "Poción arrojadiza de poder de escarcha",
  "item.minecraft.lingering_potion.effect.spell_power.frost": "Poción persistente de poder de escarcha",
  "item.minecraft.tipped_arrow.effect.spell_power.healing": "Flecha de poder de sanacion",
  "item.minecraft.potion.effect.spell_power.healing": "Poción de poder de sanacion",
  "item.minecraft.splash_potion.effect.spell_power.healing": "Poción arrojadiza de poder de sanacion",
  "item.minecraft.lingering_potion.effect.spell_power.healing": "Poción persistente de poder de sanacion",
  "item.minecraft.tipped_arrow.effect.spell_power.lightning": "Flecha de poder de relampago",
  "item.minecraft.potion.effect.spell_power.lightning": "Poción de poder de relampago",
  "item.minecraft.splash_potion.effect.spell_power.lightning": "Poción arrojadiza de poder de relampago",
  "item.minecraft.lingering_potion.effect.spell_power.lightning": "Poción persistente de poder de relampago",
  "item.minecraft.tipped_arrow.effect.spell_power.soul": "Flecha de poder de alma",
  "item.minecraft.potion.effect.spell_power.soul": "Poción de poder de alma",
  "item.minecraft.splash_potion.effect.spell_power.soul": "Poción arrojadiza de poder de alma",
  "item.minecraft.lingering_potion.effect.spell_power.soul": "Poción persistente de poder de alma",
  "item.minecraft.tipped_arrow.effect.spell_power.air": "Flecha de poder de aire",
  "item.minecraft.potion.effect.spell_power.air": "Poción de poder de aire",
  "item.minecraft.splash_potion.effect.spell_power.air": "Poción arrojadiza de poder de aire",
  "item.minecraft.lingering_potion.effect.spell_power.air": "Poción persistente de poder de aire",
  "item.minecraft.tipped_arrow.effect.spell_power.water": "Flecha de poder de agua",
  "item.minecraft.potion.effect.spell_power.water": "Poción de poder de agua",
  "item.minecraft.splash_potion.effect.spell_power.water": "Poción arrojadiza de poder de agua",
  "item.minecraft.lingering_potion.effect.spell_power.water": "Poción persistente de poder de agua",
  "item.minecraft.tipped_arrow.effect.spell_power.earth": "Flecha de poder de tierra",
  "item.minecraft.potion.effect.spell_power.earth": "Poción de poder de tierra",
  "item.minecraft.splash_potion.effect.spell_power.earth": "Poción arrojadiza de poder de tierra",
  "item.minecraft.lingering_potion.effect.spell_power.earth": "Poción persistente de poder de tierra",
  "item.minecraft.tipped_arrow.effect.spell_power.blood": "Flecha de poder de sangre",
  "item.minecraft.potion.effect.spell_power.blood": "Poción de poder de sangre",
  "item.minecraft.splash_potion.effect.spell_power.blood": "Poción arrojadiza de poder de sangre",
  "item.minecraft.lingering_potion.effect.spell_power.blood": "Poción persistente de poder de sangre",
  "item.minecraft.tipped_arrow.effect.spell_power.nature": "Flecha de poder de naturaleza",
  "item.minecraft.potion.effect.spell_power.nature": "Poción de poder de naturaleza",
  "item.minecraft.splash_potion.effect.spell_power.nature": "Poción arrojadiza de poder de naturaleza",
  "item.minecraft.lingering_potion.effect.spell_power.nature": "Poción persistente de poder de naturaleza",
  "item.minecraft.tipped_arrow.effect.spell_power.shadow": "Flecha de poder de sombra",
  "item.minecraft.potion.effect.spell_power.shadow": "Poción de poder de sombra",
  "item.minecraft.splash_potion.effect.spell_power.shadow": "Poción arrojadiza de poder de sombra",
  "item.minecraft.lingering_potion.effect.spell_power.shadow": "Poción persistente de poder de sombra",
  "item.minecraft.tipped_arrow.effect.spell_power.holy": "Flecha de poder sagrado",
  "item.minecraft.potion.effect.spell_power.holy": "Poción de poder sagrado",
  "item.minecraft.splash_potion.effect.spell_power.holy": "Poción arrojadiza de poder sagrado",
  "item.minecraft.lingering_potion.effect.spell_power.holy": "Poción persistente de poder sagrado",
  "item.minecraft.tipped_arrow.effect.spell_power.unholy": "Flecha de poder profano",
  "item.minecraft.potion.effect.spell_power.unholy": "Poción de poder profano",
  "item.minecraft.splash_potion.effect.spell_power.unholy": "Poción arrojadiza de poder profano",
  "item.minecraft.lingering_potion.effect.spell_power.unholy": "Poción persistente de poder profano",
  "item.minecraft.tipped_arrow.effect.spell_power.critical_chance": "Flecha de volatilidad de hechizos",
  "item.minecraft.potion.effect.spell_power.critical_chance": "Poción de volatilidad de hechizos",
  "item.minecraft.splash_potion.effect.spell_power.critical_chance": "Poción arrojadiza de volatilidad de hechizos",
  "item.minecraft.lingering_potion.effect.spell_power.critical_chance": "Poción persistente de volatilidad de hechizos",
  "item.minecraft.tipped_arrow.effect.spell_power.critical_damage": "Flecha de amplificar hechizo",
  "item.minecraft.potion.effect.spell_power.critical_damage": "Poción de amplificar hechizo",
  "item.minecraft.splash_potion.effect.spell_power.critical_damage": "Poción arrojadiza de amplificar hechizo",
  "item.minecraft.lingering_potion.effect.spell_power.critical_damage": "Poción persistente de amplificar hechizo",
  "item.minecraft.tipped_arrow.effect.spell_power.haste": "Flecha de celeridad magica",
  "item.minecraft.potion.effect.spell_power.haste": "Poción de celeridad magica",
  "item.minecraft.splash_potion.effect.spell_power.haste": "Poción arrojadiza de celeridad magica",
  "item.minecraft.lingering_potion.effect.spell_power.haste": "Poción persistente de celeridad magica",
  "item.minecraft.tipped_arrow.effect.spell_power.resistance": "Flecha de resistencia magica",
  "item.minecraft.potion.effect.spell_power.resistance": "Poción de resistencia magica",
  "item.minecraft.splash_potion.effect.spell_power.resistance": "Poción arrojadiza de resistencia magica",
  "item.minecraft.lingering_potion.effect.spell_power.resistance": "Poción persistente de resistencia magica"
}
